<?php
class TempExpenseEmail extends AppModel
{
	var $name='TempExpenseEmail';
 
	function insertTempExpenseEmail($inputData){
			
		$result = NULL; 
		$form["id"] = trim($inputData["id"]);
		$form["unique_url"] = trim($inputData["unique_url"]);
		$form["email"] = trim($inputData["email"]);		
		$form["title"] = trim($inputData["title"]);
		$form["create_date"] = trim($inputData["create_date"]);
	
		 
		$fileds = array('id','unique_url','email','title','create_date');
	
	
		$dbData["TempExpenseEmail"] = $form;
	
		//print_r($data["Feeback"]);exit;
	
		if(!$this->save($dbData,false,$fileds)){
			$result["22"] = __("LBL_TEMP_EXPENSE_EMAIL_NOT_SAVED");
				
		}
	
		return $result;
	}
	
}